














.dnd-section > .row-fluid {
  max-width: 1170px; 
}

.dnd-section {
  padding-bottom: 80px;
  padding-top: 80px;
}

.body-container__homepage .dnd-section:nth-child(odd) {
  background-color: #F8FAFC;
}





html {
  font-size: 52;
}

body {
  color: #000000;
  font-family: Klinic Slab;
  font-size: 52px;
  font-weight: 300;
  line-height: 32px;
  -webkit-font-smoothing: antialiased;
}

p {
  font-family: Klinic Slab;
}

a {
  color: rgba(248, 172, 28);
}

a:hover,
a:focus {
  color: rgba(248, 172, 28);
}

a:active {
  color: rgba(255, 212, 68, 0.0);
}

h1 {
  color: #000000;
  font-family: ;
  font-size: 20px;
}

@media(max-width: 767px) {

}

h2 {
  color: #000000;
  font-family: ;
  font-size: px;

}

@media(max-width: 767px) {

}

h3 {
  color: #231F1F;
  font-family: ;
  font-size: 30px;

}

@media(max-width: 767px) {

}

h4 {
  color: #283e52;
  font-family: ;
  font-size: 24px;

}

@media(max-width: 767px) {

}

h5 {
  color: ;
  font-family: ;
  font-size: px;
 
}

h6 {
  color: ;
  font-family: ;
  font-size: px;

}

blockquote {

}





form,
.submitted-message {
  border-color: rgba(248, 250, 252, 1.0) ;
  font-family: Klinic Slab;
}

h3.form-title {
  background-color: rgba(73, 74, 82, 1.0);
  color: rgba(248, 250, 252, 1.0);
}

.hs-button,
.button--primary,
input[type="submit"],
input[type="button"]
{
  background-color: rgba(73, 74, 82, 1.0);
  border-color: rgba(73, 74, 82, 1.0);
  border-radius: 6px;
  border-width: 1px;
  color: rgba(255, 255, 255, 1.0);
  padding-left: 53px;
  padding-right: 53px;
  padding-top: 15px;
  padding-bottom: 15px;
  border-style: solid;
}

.hs-button:hover,
.hs-button:focus,
.button--primary:hover,
.button--primary:focus,
input[type="submit"]:hover,
input[type="button"]:hover,
input[type="submit"]:focus,
input[type="button"]:focus
{
  background-color: rgba(33, 34, 42, 1.0);
  border-color: rgba(33, 34, 42, 1.0);
  color: rgba(255, 255, 255, 1.0);
}

.hs-button:active,
.button--primary:active
input[type="submit"]:active,
input[type="button"]:active{
  background-color: rgba(113, 114, 122, 1.0);
  border-color: rgba(113, 114, 122, 1.0);
  color: rgba(255, 255, 255, 1.0);
}

.hs-form label {
  color: rgba(#null, 1.0);
}

.hs-form legend {
  color: rgba(#null, 1.0);
}

form input,
form select,
form textarea {
  border-color: rgba(203, 214, 226, 1.0);
  color: #000000;
  border-width:1px;
  border-radius:3px;
  border-style:solid;
}

form input:focus,
form select:focus,
form textarea:focus {
  border-color: rgba(0, 208, 228, 1.0);
}

.fn-date-picker .pika-table thead th {
  color: rgba(255, 255, 255, 0.0);
}

.hs-input:-moz-placeholder,
.hs-input::-webkit-input-placeholder,
.hs-field-desc,
.hs-dateinput:before,
.hs-richtext {
  color: #000000;
}

.hs-richtext {
  font-size: 52;
}

.hs-default-font-element,
.hs-main-font-element {
  font-family: Klinic Slab;
}

.fn-date-picker td.is-today .pika-button {
  color: #494A52;
}

.fn-date-picker td.is-selected .pika-button {
  background: #494A52;
}

.fn-date-picker td .pika-button:hover {
  background-color: #F8FAFC !important;
}





th,
td {
  background-color: rgba(242, 242, 242, 1.0);
  border: 1px solid rgba(#null, 1.0);
  color: rgba(#null, 1.0);
}

thead th,
thead td {
  background-color: rgba(73, 74, 82, 1.0);
  color: rgba(255, 255, 255, 1.0);
}

tfoot td {
  background-color: rgba(#null, 0.0);
  color: rgba(#null, 0.0);
}

table,
tbody + tbody {
  border-color: rgba(#null, 1.0);
}





.header {

}

.header__container {
  max-width: 1170px;
}

body .custom-menu-primary a,
.header__logo .logo-company-name,
.header__language-switcher-label-current,
.header__language-switcher .lang_list_class li a {
  color: #FFFFFF;
}

/* body .custom-menu-primary a:hover,
body .custom-menu-primary a:focus,
.header__language-switcher-label-current:hover,
.header__language-switcher-label-current:focus,
.header__language-switcher .lang_list_class li:hover a,
.header__language-switcher .lang_list_class li a:focus {
  color: rgba(215, 215, 215, 1.0);
}
 */
body .custom-menu-primary a:active,
body .header__language-switcher-label-current:active,
body .header__language-switcher .lang_list_class li a:active {
  color: rgba(255, 255, 255, 1.0);
}

body .custom-menu-primary .submenu.level-1 > li > a.active-item:after {
  background-color: #494A52;
}

body .submenu.level-2,
body .header__language-switcher .lang_list_class {
  background-color: rgba(#null, 0.0);
 
}
.submenu.level-2 .menu-item .menu-link{
   color: rgba(73, 74, 82, 1.0);
}
body .submenu.level-2 .menu-item .menu-link:hover,
body .submenu.level-2 .menu-item .menu-link:focus,
body .header__language-switcher .lang_list_class li:hover {
  background-color: rgba(#null, 0.0);
}

.header__language-switcher-label-current,
.header__language-switcher .lang_list_class li a {
  font-family: Klinic Slab;
}

.header__language-switcher-label-current:after {
  border-top-color: rgba(255, 255, 255, 1.0);
}

@media(max-width: 767px) {
  .header__navigation {
    background-color: rgba(#null, 0.0);
  }

  .header__navigation-toggle svg,
  .menu-arrow svg {
    fill: rgba(255, 255, 255, 1.0);
  }
}





.footer {
  background-color: #1e1e1e;;
  color: ;
}

.footer__container {
  max-width: 1170px;
}





.content-wrapper {
  max-width: 1170px;
}

.blog-post__date {
  border-color: #000000;
}

.blog-tag-filter__menu-link,
.blog-post__tag-link,
.blog-card__tag-link,
.blog-post__author-name,
.blog-card__title a {
  color: #000000;
}

.blog-card__tag-link:hover,
.blog-card__title a:hover,
.blog-tag-filter__menu-link:hover,
.blog-post__tag-link:hover,
.blog-post__author-name:hover,
.blog-card__tag-link:focus,
.blog-card__title a:focus,
.blog-tag-filter__menu-link:focus,
.blog-post__tag-link:focus,
.blog-post__author-name:focus {
  color: #000000;
}

.blog-card__tag-link:active,
.blog-card__title a:active,
.blog-tag-filter__menu-link:active,
.blog-post__tag-link:active,
.blog-post__author-name:active {
  color: #282828;
}

.blog-tag-filter__menu-link--active-item:after {
  background-color: #494A52;
}

.blog-pagination__link {
  color: #000000;
}

.blog-pagination__link--active:after,
.blog-pagination__prev-link:after,
.blog-pagination__next-link:after {
  background-color: #494A52;
}

.blog-post__title {
  color: ;
  font-family:;
  font-size: ;
  font-style: ;
  font-weight: ;
  text-decoration: ;
}

.blog-post__author {
  background-color: #F8FAFC;
}

#comments-listing .comment-reply-to {
  color: rgba(248, 172, 28, 0.0);
}

#comments-listing .comment-reply-to:hover,
#comments-listing .comment-reply-to:focus {
  color: rgba(208, 132, 0, 0.0);
}

#comments-listing .comment-reply-to:active {
  color: rgba(255, 212, 68, 0.0);
}










body .icon svg {
  fill: #494A52;
}

body .tns-nav button.tns-nav-active {
  background-color: #494A52;
}

body .tns-nav button:hover,
body .tns-nav button:focus {
  background-color: #494A52;
}

body .social-links__icon {
  background-color: #494A52;
}

body .social-links__icon:hover svg,
body .social-links__icon:focus svg {
  fill: rgba(208, 132, 0, 0.0);
}

body .social-links__icon:active svg {
  fill: rgba(255, 212, 68, 0.0);
}

body .team-member__description {
  background-color: #F8FAFC;
}



.body-container__website .dnd-section:nth-child(odd) {
  background-color: {typography=, tables=, buttons=, spacing=, footer=, global_colors=, header=, forms=}
}
h1.logo-company-name {
    display:none;
  
}